.item {
  outline: none;
}
// mast head slider
.mast_head_slider {
  .item {
    position: relative;

    .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba($color: #17377b, $alpha: 0.5);

      & ~ .image {
        border-left: 15px solid $link-clr;
        border-right: 15px solid $link-clr;
        border-radius: 5px;
      }
    }
  }

  .slick-dots {
    bottom: -35px;

    li button {
      &:before {
        font-size: 22px;
        color: $link-clr;
      }
    }
  }
}

// more slider
.slider {
  .item {
    color: white;
    @include flex(center, center, column);
    // display: flex !important;
    // flex-flow: column;
    // justify-content: center;
    // align-items: center;

    .title {
      margin-bottom: 20px;

      h2 {
        color: black;
        // font-size: 50px;
        font-weight: bold;
      }
    }

    .desc {
      width: 60%;
      margin: 0 auto;

      p {
        color: black;
        // font-size: 24px;
      }
    }
  }

  //  &--more {

  //  }
}

// controls
.controls {
  position: absolute;
  width: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  @include flex(space-between, unset);

  .prev,
  .next {
    background: none;
    border: none;
    outline: none;
    font-size: 140px;
  }
}

// sub slider
.sub_slider {
  position: absolute;
  top: 90px;
  height: 25em;
  width: 50em;
  background-color: $light-primary;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 23% 100%, 0% 50%);

  .slick-slide {
    margin-left: 0;
  }

  &.itida,
  &.ideaspace,
  &.sn3a,
  &.etsal {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;

    .item_img {
      align-items: center;
    }
  }

  &.itida {
    background-image: linear-gradient(
        rgba($color: white, $alpha: 0.5),
        rgba($color: white, $alpha: 0.5)
      ),
      url(../img/itida-slide.JPG);
  }

  &.ideaspace {
    background-image: linear-gradient(
        rgba($color: white, $alpha: 0.5),
        rgba($color: white, $alpha: 0.5)
      ),
      url(../img/ideaspace-slide.JPG);
  }

  &.sn3a {
    background-image: linear-gradient(
        rgba($color: white, $alpha: 0.5),
        rgba($color: white, $alpha: 0.5)
      ),
      url(../img/sn3a-slide.JPG);
  }

  &.etsal {
    background-image: linear-gradient(
        rgba($color: white, $alpha: 0.5),
        rgba($color: white, $alpha: 0.5)
      ),
      url(../img/etsal-slide.JPG);
  }

  .item_img {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: baseline;
    margin: 0 auto;

    img {
      width: 80%;
      margin-top: 8em;
    }
  }

  .sub_item {
    height: 530px;
    @include flex(center, center, column);

    .item_img {
      img {
        width: 100%;
        height: 50%;
      }
    }

    &:not(:first-child) {
      height: 450px;

      .item_img {
        width: 80%;
        display: flex;
        justify-content: center;

        img {
          width: 85%;
        }
      }
    }

    .item_heading {
      width: 48%;
      text-align: center;

      h2 {
        color: black;
        font-weight: bold;
      }
    }
  }
}

// sub controls
.sub_prev,
.sub_next {
  top: 14.5em;
  width: 50px;
  height: 70px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  z-index: 9999;
  background-color: transparent;
  border: none;
  outline: none;
}

.sub_prev {
  background-image: url(../img/arrowLeft.png);
  left: 4.5em;
}
.sub_next {
  background-image: url(../img/arrowRight.png);
  right: 5.5em;
}
